#u1038
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u428,#u991,#u2044
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u653
{
	border-color: #000000;
	background-color: #5B6571;
}

#u653_align_to_page
{
	position: relative;
}

#u1337-6
{
	border-style: none;
	line-height: 19px;
	color: #CACAC2;
	font-size: 9px;
	letter-spacing: 2px;
	position: relative;
}

.article
{
	border-style: solid;
	border-color: transparent;
	background-color: transparent;
	border-width: 0px 0px 1px;
}

#u1347
{
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	border-width: 1px 0px 0px;
}

#u930
{
	border-color: #000000;
	background-color: #CACAC2;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
}

#u931-4
{
	background-color: transparent;
	line-height: 19px;
	color: #303336;
	font-size: 16px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
}

#u931
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#u2939,#u2951
{
	background-color: transparent;
	position: relative;
}

#u2957
{
	background-color: transparent;
	opacity: 0.86;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=86)";
	filter: alpha(opacity=86);
	position: relative;
}

